<DialogueContext.DXSM_MCCV_OSYS_AC_Simulator_Announcer_Sim_Game_Player_Makes_Five_Kills __id="da066f43-6ac2-4a67-a75f-249a5fec7133" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_simulator.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_ac_simulator_five_killsSim_Game_Player_Makes_Five_Kills" speaker="bdf676d1-68e5-4e31-9b75-99fe15027e2a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_DXSM_MCCV_OSYS_AC_Simulator_Announcer_Sim_Game_Player_Makes_Five_Kills" />
  <contents />
  <tags />
</DialogueContext.DXSM_MCCV_OSYS_AC_Simulator_Announcer_Sim_Game_Player_Makes_Five_Kills>